//Funciones que se encargan de abrir y cerrar el menu de la aplicacion
function openNav() {
  document.getElementById("myNav").style.left = "50%";
}

function closeNav() {
  document.getElementById("myNav").style.left = "100%";
}
